<Frames count="19">
  <frame x="0" y="0" width="295" height="424" innerX="0" innerY="0" frameWidth="295" frameHeight="424" path="Textures\match3\interface\UnderTimerRelax.png" />
  <frame x="0" y="425" width="295" height="424" innerX="0" innerY="0" frameWidth="295" frameHeight="424" path="Textures\match3\interface\UnderTimer.png" />
  <frame x="0" y="850" width="75" height="139" innerX="50" innerY="7" frameWidth="127" frameHeight="163" path="Textures\match3\avatars\tablichka.png" />
  <frame x="0" y="990" width="74" height="24" innerX="2" innerY="0" frameWidth="77" frameHeight="24" path="Textures\match3\interface\TimerEndRed.png" />
  <frame x="76" y="850" width="132" height="114" innerX="0" innerY="0" frameWidth="132" frameHeight="114" path="Textures\match3\interface\banka_money_shade.png" />
  <frame x="76" y="965" width="105" height="56" innerX="0" innerY="0" frameWidth="105" frameHeight="56" path="local\Textures\match3\ReplayNormal.png" />
  <frame x="209" y="850" width="65" height="65" innerX="44" innerY="46" frameWidth="132" frameHeight="114" path="Textures\match3\interface\banka_money_back.png" />
  <frame x="209" y="916" width="79" height="62" innerX="31" innerY="45" frameWidth="132" frameHeight="114" path="Textures\match3\interface\banka_money_front.png" />
  <frame x="209" y="979" width="70" height="17" innerX="0" innerY="0" frameWidth="70" frameHeight="17" path="local\Textures\Stat_Total.png" />
  <frame x="209" y="997" width="38" height="12" innerX="0" innerY="0" frameWidth="38" frameHeight="12" path="local\Textures\Stat_Tip.png" />
  <frame x="296" y="0" width="276" height="135" innerX="0" innerY="0" frameWidth="279" frameHeight="142" path="Textures\match3\interface\TimerCap.png" />
  <frame x="573" y="0" width="108" height="78" innerX="0" innerY="0" frameWidth="108" frameHeight="78" path="Textures\match3\interface\Timer_Plate.png" />
  <frame x="573" y="79" width="105" height="56" innerX="0" innerY="0" frameWidth="105" frameHeight="56" path="local\Textures\match3\ReplayActive.png" />
  <frame x="682" y="0" width="233" height="73" innerX="12" innerY="92" frameWidth="256" frameHeight="256" path="Textures\match3\level.png" />
  <frame x="682" y="74" width="101" height="55" innerX="2" innerY="0" frameWidth="105" frameHeight="56" path="local\Textures\match3\ReplayPressed.png" />
  <frame x="296" y="136" width="123" height="73" innerX="0" innerY="0" frameWidth="123" frameHeight="73" path="Textures\match3\interface\Match3UnderCount.png" />
  <frame x="420" y="136" width="408" height="71" innerX="52" innerY="221" frameWidth="512" frameHeight="512" path="Textures\match3\complete.png" />
  <frame x="829" y="136" width="178" height="49" innerX="0" innerY="0" frameWidth="181" frameHeight="51" path="local\Textures\boom x.png" />
  <frame x="829" y="186" width="142" height="19" innerX="0" innerY="0" frameWidth="142" frameHeight="19" path="local\Textures\Total_scores.png" />
</Frames>